Source: workadventure
Section: unknown
Priority: optional
Maintainer: unknown <felix@localhost>
Build-Depends: debhelper-compat (= 12), yarnpkg
Standards-Version: 4.5.1
Homepage: <insert the upstream URL, if relevant>
Rules-Requires-Root: no

Package: workadventure-back
Architecture: all
Depends: ${misc:Depends}, yarnpkg
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: workadventure-pusher
Architecture: all
Depends: ${misc:Depends}, yarnpkg
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: workadventure-front
Architecture: all
Depends: ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: workadventure-front-map
Architecture: all
Depends: ${misc:Depends}, workadventure-front
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
